Subject: Re: snails

From: [email-masked] (Permacltur)
Date: 11 Oct 1996 13:40:12 -0400

I doubt that snails can reprduce in a crushed state.  But they are good to
eat.  Why waste them?  If you don't want them, ducks can convert them to
eggs for you.

For Mother Earth, Dan Hemenway, Yankee Permaculture Publications (since
1982), Elfin Permaculture workshops, lectures, Permaculture Design
Courses, consulting and permaculture designs (since 1981), now offering by
email a Permaculture Design Correspondence Course. Copyright, 1996, Dan &
Cynthia Hemenway. [email-masked]  

We don't have time to rush.